<ManagedTreeData Version="1">
  <TreeItem Name="UserContext">
    <Attribute Name="ID" Type="Primitive" ValueType="String" Value="b3296a8a-d285-4702-91b3-4108dd6a571e" />
    <Attribute Name="UserName" Type="Primitive" ValueType="String" Value="DMXCDefault" />
    <TreeItem Name="Devices">
      <TreeItem Name="SelectedDeviceGroups">
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Truss LED" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="ae354303-502d-4293-aaf3-21b55f9ecb25" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="16" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Truss Right" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="a6b03c4b-2827-402d-9979-d93132a0ef69" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="19" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="94a91a69-e9ea-4064-9156-a6dcbe6a6ee2-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Spots in" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="049d1a47-8e2e-4ff9-bbcf-533b4221e2fe" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="3" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Spots out" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="b98bd7ea-9e82-4b06-bab4-6301e58d5050" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="2" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="DMH-160 Gruppe" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="ac69cef6-de02-4a52-a1e8-c60bdfa18044" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="1" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Generic Dimmer Group - PS-4 Gruppe" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="7d1a94e8-d2af-c40d-9821-619897670d8c-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="EYE-7 RGBW Zoom Gruppe" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="6152cd15-392b-40c5-9365-51480ba09f45" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="28" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="DMH-160 Gruppe - PS-4 Gruppe" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="f4405877-ab08-0557-afd2-0dc498216198-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="PS-4 Gruppe" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="2478182b-517a-4f95-ad5e-77c7ea4408a5" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="17" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Pix Bar Gruppe" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="58dfde55-ca6b-4b54-bc65-8a00d4e98612" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="15" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="LED T-PIX-12 Gruppe" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="75159446-dc58-4944-98f4-87f2286d6ce3" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="8" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Generic Dimmer Group" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="b9266375-7910-476b-a8d2-22a46b511e62" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="29" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="LED PS-4 HCL Group" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="6c2ab6f2-aa46-40cf-89e3-05eb19a7fe61" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="31" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="EYE-7 RGBW Zoom test (1) - EYE-7 RGBW Zoom test (3)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="e2dc716c-8aa2-ce74-5bf4-dbd57762701d-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="LED PS-4 HCL (11)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="b6292452-2452-b629-5224-29b6522429b6-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="LED PS-4 HCL (10)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="2f96d1cb-d1cb-2f96-cbd1-962fcbd1962f-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="LED PS-4 HCL (9)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="a3328b2c-8b2c-a332-2c8b-32a32c8b32a3-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="LED PS-4 HCL Group - LED PS-4 HCL (12)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="4d1be173-8b2c-a332-cbd1-962f522429b6-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="EYE-7 RGBW Zoom test (4)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="658664ed-64ed-6586-ed64-8665ed648665-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="LED PS-4 HCL (12)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="6ce957e8-57e8-6ce9-e857-e96ce857e96c-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="LED PS-4 HCL (10) - LED PS-4 HCL (11)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="2f96d1cb-2452-b629-cbd1-962f522429b6-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="LED PS-4 HCL (12) - LED PS-4 HCL (11)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="6ce957e8-8b2c-a332-cbd1-962f522429b6-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="LED PS-4 HCL (12) - LED PS-4 HCL (10)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="6ce957e8-8b2c-a332-cbd1-962fe857e96c-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="LED PS-4 HCL (12) - LED PS-4 HCL (9)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="6ce957e8-8b2c-a332-e857-e96c2c8b32a3-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="LED PS-4 HCL Group - LED PS-4 HCL (12)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="21f2b69b-57e8-6ce9-9bb6-f221e857e96c-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Arri Gruppe" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="d124aa49-6475-4c38-94fe-0c36fe27a190" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="27" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Generic Dimmer (4)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="5a754518-4518-5a75-1845-755a1845755a-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="BAC506B ProPar HEX (4)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="d839b15a-b15a-d839-5ab1-39d85ab139d8-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Generic Dimmer (3)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="35d7b95b-b95b-35d7-5bb9-d7355bb9d735-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Generic Dimmer (2)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="919713ad-13ad-9197-ad13-9791ad139791-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Generic Dimmer (1)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="0743d572-d572-0743-72d5-430772d54307-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="BAC506B ProPar HEX (1)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="81e3ef19-ef19-81e3-19ef-e38119efe381-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Arri (1) - EYE-7 RGBW Zoom test Group" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="ecd15d74-5ba8-1267-7d35-11fdfc1917e0-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Arri (1) - Arri (4)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="d2160972-5ba8-1267-7d35-11fdfc1917e0-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Arri (1) - Arri (3)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="d2160972-5ba8-1267-7d35-11fd720916d2-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Arri (1) - Arri (2)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="d2160972-5ba8-1267-7209-16d2a85b6712-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Arri (1)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="d2160972-0972-d216-7209-16d2720916d2-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="PS-4 Gruppe - DMH-160 Gruppe" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="784d3fe0-a93b-48e9-9821-619897670d8c-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Truss LED - PS-4 Gruppe" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="48e9a93b-2198-9861-9767-0d8ce03f4d78-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Pix Bar Gruppe - DMH-160 Gruppe" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="98612198-3fe0-784d-3ba9-e94897670d8c-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Pix Bar Gruppe - Truss LED" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="98612198-6797-8c0d-e03f-4d783ba9e948-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="BAC506B Gruppe - DMH-160 (3)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="1a069719-0e8f-4ea3-854e-5e7498216198-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="BAC506B Gruppe" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="603f0622-7df3-41af-aef6-95602257722d" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="5" />
        </TreeItem>
      </TreeItem>
    </TreeItem>
    <TreeItem Name="Executors">
      <TreeItem Name="SelectedExecutorPage">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Bars" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="2dc55c2e-99ab-448b-9e37-4bc95f6c2ec6" />
        <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="1" />
      </TreeItem>
    </TreeItem>
    <TreeItem Name="Timecodes" />
  </TreeItem>
</ManagedTreeData>